PSUTILS(1)

NUME
psutils

SINOPSIS
psutils [OPȚIUNE...] LLX LLY URX URY [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Adaptează un fișier PostScript încapsulat la un cadru de delimitare dat.

LLX coordonata x a colțului din stânga jos al cadrului

LLX coordonata y a colțului din stânga jos al cadrului

LLX coordonata x a colțului din dreapta sus al cadrului

LLX coordonata y a colțului din dreapta sus al cadrului

INFILE
    „-”sau fără argumentul FIȘIER_INTRARE înseamnă intrarea standard

OUTFILE
    „-”sau fără argumentul FIȘIER_IEȘIRE înseamnă ieșirea standard

OPȚIUNI

-c, --center, --centre
    centrează imaginea în cadrul de delimitare dat

-r, --rotate
    rotește imaginea cu 90 de grade în sens invers acelor de ceasornic

-a, --aspect
    ajustează raportul de aspect pentru a se potrivi cu cadrul de delimitare

-m, --maximize, --maximise
    rotește imaginea pentru a umple mai mult din pagină, dacă este posibil

-s, --showpage
    adaugă o /afișare-pagină „showpage” la fișier pentru a forța imprimarea

-v, --version
    afișează numărul versiunii programului și iese

-q, --quiet
    nu afișează progresul

AUTOR
Reuben Thomas <rrt@sc3d.org>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.